/* ==========================================================================
   NEWS
   ========================================================================== */
@media screen and (min-width: 768px) {
  .ttlBox {
    margin-bottom: 80px; } }

@media screen and (max-width: 767px) {
  .ttlBox {
    margin-bottom: 30px; } }

/* ==========================================================================
   NEWS_detail
   ========================================================================== */
.news__cont {
  opacity: 0; }
  .news__cont img {
    width: 100%; }

.news__cont__date {
  font-family: "Crimson Text", serif;
  font-weight: 700;
  text-align: center; }

.news__cont__ttl {
  text-align: center; }

.news__cont__txt {
  line-height: 2; }

.tbl-cmn--news th {
  text-align: left; }

.sns_btn {
  letter-spacing: -.40em;
  margin-top: 34px; }
  .sns_btn li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
    vertical-align: middle; }
    .sns_btn li.tw {
      padding-top: 10px;
      margin-left: 5px; }

@media screen and (min-width: 768px) {
  .news__cont {
    margin: 0 auto 100px auto;
    padding-left: 75px;
    width: 725px; }
  .news__cont__img {
    text-align: center;
    margin-bottom: 34px; }
  .news__cont__date {
    margin-bottom: 5px;
    font-size: 17px;
    font-size: 1.7rem; }
  .news__cont__ttl {
    text-align: center;
    margin-bottom: 21px;
    font-size: 18px;
    font-size: 1.8rem; }
  .news__cont__txt {
    margin-bottom: 21px;
    font-size: 16px;
    font-size: 1.6rem; }
  .icon-arrow-black {
    font-size: 16px;
    font-size: 1.6rem; }
  .tbl-cmn--news {
    margin-top: 55px; }
    .tbl-cmn--news th,
    .tbl-cmn--news td {
      padding: 10px 20px; }
    .tbl-cmn--news th {
      width: 200px; }
    .tbl-cmn--news a {
      position: relative;
      text-decoration: underline; }
      .tbl-cmn--news a:hover {
        text-decoration: none; } }

@media screen and (max-width: 767px) {
  .news__cont {
    margin: 40px 0 50px;
    padding: 0 40px; }
  .news__cont__img {
    text-align: center;
    margin-bottom: 21px; }
  .news__cont__date {
    margin-bottom: 5px;
    font-size: 15px;
    font-size: 1.5rem; }
  .news__cont__ttl {
    text-align: center;
    margin-bottom: 16px;
    font-size: 16px;
    font-size: 1.6rem; }
  .news__cont__txt {
    margin-bottom: 21px; }
  .tbl-cmn--news {
    margin-top: 21px; }
    .tbl-cmn--news th,
    .tbl-cmn--news td {
      padding: 10px; }
    .tbl-cmn--news a {
      text-decoration: underline; }
  .news__btn--back {
    padding: 0 20px; }
  .icon-arrow-black {
    font-size: 15px;
    font-size: 1.5rem; } }

.news__cont__caption {
  margin-top: -27px;
  margin-bottom: 34px;
  font-size: 12px;
  font-size: 1.2rem; }
  @media screen and (max-width: 767px) {
    .news__cont__caption {
      margin-top: -16px; } }
